<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'news'                                      => 'News',
     'news_list'                                 => 'List',
     'news_desc'                                 => 'The news module will help you quickly create news on your site, as well as edit them.',
     'news_list'                                 => 'News list',
     'news_empty'                                => 'No news was found for this request! Add the first one?',
     'news_user_empty'                           => 'No news was found for this request! ',
     'news_add'                                  => 'Add news',
     'news_adds'                                 => 'Adding news',
     'news_add_ok'                               => 'The news was added successfully and is already available on the website!',
     'news_edits'                                => 'News Editing',
     'news_edit_ok'                              => 'The news has been edited successfully, the changes made are already available on the website!',
     'news_set_nowdate'                          => 'Set the current date',
     'news_set_main'                             => 'Publish on the main page',
     'news_remove_main'                          => 'Remove publication from the main page',
     'news_allow_comment'                        => 'Allow commenting',
     'news_block_comment'                        => 'Prohibit commenting',
     'news_add_tab_general'                      => 'Basic',
     'news_add_tab_settings'                     => 'Settings',
     'news_add_tab_access'                       => 'Access',
     'news_add_tab_xfields'                      => 'Additional fields',
     'news_add_name'                             => 'News title',
     'news_add_name_err'                         => 'You need to enter the name of the news',
     'news_add_url'                              => 'News URL',
     'news_add_url_err_1'                        => 'The URL of the news must be entered',
     'news_add_url_err_2'                        => 'When filling in the URL, you can use only numbers and English letters',
     'news_add_url_err_3'                        => 'This URL is already in use',
     'news_add_date'                             => 'Publication date',
     'news_add_source'                           => 'Source of the publication',
     'news_add_date_err'                         => 'It is necessary to enter the publication date',
     'news_add_author'                           => 'Author of the publication',
     'news_add_author_err'                       => 'It is necessary to specify the author of the publication',
     'news_add_tags'                             => 'Publication tags',
     'news_add_nocat'                            => 'Without category',
     'news_add_mini'                             => 'thumbnail',
     'news_add_mini_del'                         => 'Delete Thumbnail?',
     'news_add_fulltitle'                        => 'Extended title',
     'news_add_fulltitle_pre'                    => 'Specify the extended header',
     'news_add_keywords'                         => 'Keywords',
     'news_add_keywords_pre'                     => 'Specify keywords',
     'news_add_description'                      => 'Description',
     'news_add_description_pre'                  => 'Specify the description of the news', 
     'news_add_seo'                              => 'If you leave these fields empty, they will be filled in automatically!',
     'news_add_activate'                         => 'Activate the news?',
     'news_add_raiting'                          => 'Activate rating?',
     'news_add_comments'                         => 'Activate comments?',
     'news_add_index'                            => 'Place on the main page?',
     'news_add_fix'                              => 'Fix the news?',
     'news_add_accsess_title'                    => 'How does it work?',
     'news_add_accsess'                          => 'You specify several groups that will be able to view the news. And if the user does not belong to the list of marked groups, he will not see the news and will not know about its existence.',
     'news_add_accsess_all'                      => 'All groups',
     'news_add_short'                            => 'Brief part',
     'news_add_full'                             => 'Full part',
     'news_add_upload'                           => 'File Upload',
     'news_tags'                                 => 'Tags',
     'news_tags_list'                            => 'List of tags',
     'news_tags_name'                            => 'Tag name',
     'news_tags_numb'                            => 'Number of publications',
     'news_tags_empty'                           => 'No tags found. Create a new tag.',
     'news_tags_add'                             => 'Add Tag',
     'news_tags_help'                            => 'What is this "tag" and what is it for',
     'news_tags_help_desc'                       => 'Tag (tag) is a special label for systematization, marking and cataloging of information. They are mainly used for simplified search and making content relevant.',
     'news_search_tags'                          => 'News output by tag "[tag]" <a style="color: fff;"href="{ADMIN}/module/news/tags">Continue searching</a>',
     'news_tags_add_ok'                          => 'Tag successfully added!',
     'news_tags_add_error'                       => 'The tag cannot be empty',
     'news_tags_delete_title'                    => 'Delete tag - [tag]?',
     'news_tags_delete_text'                     => 'Do you really want to remove the "[tag]" tag? All links to news related to him will be lost!',
     'news_tags_delete_ok'                       => 'The tag has been successfully deleted!',
     'news_tags_delete_error'                    => 'The tag has not been deleted!',
     'news_action_index'                         => 'Place on the main page',
     'news_action_noindex'                       => 'Remove from Main page',
     'news_action_fix'                           => 'Fix the news',
     'news_action_nofix'                         => 'Remove the fixation',
     'news_action_rating'                        => 'Allow rating',
     'news_action_clean'                         => 'Clear views',
     'news_action_norating'                      => 'Prohibit rating',
     'news_delete_help_desc'                     => 'Delete news - [news]?',
     'news_delete_text'                          => 'Do you really want to delete the news "[news]"? All media data for this news will also be deleted beyond recovery!',
     'news_moder'                                => 'You have news on moderation! <a style="color: fff;"href="{ADMIN}/moderation/mod/news">Go</a></p>',
     'news_config'                               => 'News Module Settings',
     'news_config_main'                          => 'Basic Settings',
     'news_config_main_numt'                     => 'Number of news items per page',
     'news_config_main_numd'                     => 'The number of news items that will be displayed per page',
     'news_config_main_comments_numt'            => 'Number of comments per page',
     'news_config_main_comments_numd'            => 'The number of comments that will be displayed per page',
     'news_config_main_fulllinkt'                => 'Full links',
     'news_config_main_fulllinkd'                => 'If the answer is positive, the links will have the format: site.ru /{category}/{all subcategories}/{news}.html. Otherwise site.ru /{category}/{news}.html',
     'news_config_main_nomoder'                  => 'Adding news without moderation',
     'news_config_main_nomoder_desc'             => 'Select a group of users who can add news without prior moderation.',
     'news_config_main_premodert'                => 'Maximum news on moderation',
     'news_config_main_premoderd'                => 'When this maximum is reached, users will not be able to add news to the site until you have moderated all publications.',
     'news_config_related'                       => 'Related news',
     'news_config_relatedt'                      => 'Output of similar news',
     'news_config_relatedd'                      => 'Enabling the output of similar news on the site',
     'news_config_related_news_imgt'             => 'Images when output',
     'news_config_related_news_imgd'             => 'Enabling images when displaying similar news on the site ',
     'news_config_related_heightt'               => 'Height of images',
     'news_config_related_heightd'               => 'The height of the output images of similar news on the site. Height in px (if 0 the function is disabled)',
     'news_config_related_news_thumbst'          => 'Reduced copies',
     'news_config_related_news_thumbsd'          => 'When turned on, the weight and path of images for displaying similar news on the site changes',	
     'news_config_related_widthtt'               => 'Width of images',
     'news_config_related_widthtd'               => 'Width of the output images of similar news on the site. Width in px (if 0 the function is disabled)',
     'news_config_main_relatedt'                 => 'Number of similar news',
     'news_config_main_relatedd'                 => 'How many similar news to display on the page',	
     'news_config_main_addnewst'                 => 'Adding materials',
     'news_config_main_addnewsd'                 => 'Allow users to add content from the site?',
     'news_config_main_editnewst'                => 'Editing materials',
     'news_config_main_editnewsd'                => 'Allow users to edit content from the site?',
     'news_config_bookmarks'                     => 'User`s  news bookmarks',
     'news_config_main_bookmarkst'               => 'User bookmarks',
     'news_config_main_bookmarksd'               => 'Allow users to add bookmarks on the site?',
     'news_config_main_bookmarks_blockt'         => 'User Bookmarks Block template',
     'news_config_main_bookmarks_blockd'         => 'The standard template for the bookmarks block on the site',
     'news_config_numbookmarks'                  => 'User bookmarks limit',
     'news_config_numbookmarksd'                 => 'The maximum number of bookmarks a user has',
     'news_config_numbookmarks_block'            => 'Number of bookmarks in the user block',
     'news_config_numbookmarksd_block'           => 'Maximum number of bookmarks in the user`s block',
     'news_config_bookmarks_heightt'             => 'Height of images',
     'news_config_bookmarks_heightd'             => 'The height of the images of bookmarks comments on the site. Height in px (if 0 the function is disabled)',
     'news_config_bookmarks_widthtt'             => 'Width of images',
     'news_config_bookmarks_widthtd'             => 'The width of the bookmark images on the site. Width in px (if 0 the function is disabled)',
     'news_config_lastcomments'                  => 'Recent user comments',
     'news_config_main_lastcomments'             => 'TOP comments',
     'news_config_main_lastcommentsd'            => 'Allow to display TOP comments on the site?',
     'news_config_numlastcom'                    => 'Number of TOP comments',
     'news_config_numlastcomd'                   => 'Maximum number of recent user comments',
     'news_config_main_lastcommtpls'             => 'TOP Comments Template',
     'news_config_main_lastcommtpld'             => 'Standard template for TOP comments on the site',
     'news_config_cats'                          => 'Categories',
     'news_cats'                                 => 'Assign a category',
     'news_config_cats_showcatt'                 => 'Display a list of categories',
     'news_config_cats_showcatd'                 => 'When you are in the News module, the user will be presented with a list of categories',
     'news_config_cats_subloadt'                 => 'Display subcategories',
     'news_config_cats_subloadd'                 => 'The subcategories that are included in them, if any, will be displayed under the categories',	
     'news_config_cats_catcolst'                 => 'Columns when displaying categories',
     'news_config_cats_catcolsd'                 => 'Set the number of columns when displaying a list of categories with icons',
     'news_config_cats_showbreadcumbt'           => 'Activate breadcrumbs',
     'news_config_cats_showbreadcumbd'           => 'When this option is enabled, the user will be shown the path to the section where he is currently located',
     'news_config_tags'                          => 'Tags',
     'news_config_tags_tagst'                    => 'Activate tags',
     'news_config_tags_tagsd'                    => 'Enabling the tag system in the News module',
     'news_config_tags_tags_numt'                => 'Number of tags to the news',
     'news_config_tags_tags_numd'                => 'The number of tags that will be displayed during a brief viewing of the news, with a detailed one you will see the entire list',
     'news_config_tags_tagillt'                  => 'Underline tags in the text',
     'news_config_tags_tagilld'                  => 'Tags will be underlined in the news text according to the format specified below',
     'news_config_tags_illformatt'               => 'Tag highlighting format',
     'news_config_tags_illformatd'               => 'The format to be used when highlighting tags in the text, use {tag} instead of a tag',
     'news_config_ratings'                       => 'Ratings',
     'news_config_ratings_limitstart'            => 'Number of rating stars',
     'news_config_ratings_limitstard'            => 'Maximum of 10 stars',
     'news_config_ratings_limitcarmat'           => 'Number of rating points',
     'news_config_ratings_limitcarmad'           => 'Maximum star points',
     'news_config_limitstart1'                   => 'Number of points star 1',
     'news_config_limitstart2'                   => 'Number of points star 2',
     'news_config_limitstart3'                   => 'Number of points star 3',
     'news_config_limitstart4'                   => 'Number of points star 4',
     'news_config_limitstart5'                   => 'Number of points star 5',
     'news_config_limitstart6'                   => 'Number of points star 6',
     'news_config_limitstart7'                   => 'Number of points star 7',
     'news_config_limitstart8'                   => 'Number of points star 8',
     'news_config_limitstart9'                   => 'Number of points star 9',
     'news_config_limitstart10'                  => 'Number of points star 10',
     'news_config_limitstard'                    => 'How many points should the user get to move to a new level',
     'news_config_ratings_starstylet'            => 'CSS rating style',
     'news_config_ratings_starstyled'            => 'Specify the css rating style, if you want the standard one to be used, leave the field empty',
     'news_config_ratings_carma_ratet'           => 'Karma rating',
     'news_config_ratings_carma_rated'           => 'Use a karma rating on the site? (if not, then star)',
     'news_config_ratings_carma_newratet'        => 'Rating Form',
     'news_config_ratings_carma_newrated'        => 'Use a new rating form on the site? (if not, the old method remains [rating]{%RATING%}[/rating])',
     'news_config_ratings_carma_summt'           => 'Withdraw by amount',
     'news_config_ratings_carma_summd'           => 'Karma output by one number',
     'news_config_file'                          => 'Adding files (for users)',	
     'news_config_file_feditort'                 => 'File Editor',
     'news_config_file_feditord'                 => 'Allow users to add files to the news?',
     'news_config_file_imgformatst'              => 'Image formats',
     'news_config_file_imgformatsd'              => 'Comma-separated list the formats that the system should define as images',	
     'news_config_file_attachformatst'           => 'Attachment formats',
     'news_config_file_attachformatsd'           => 'File formats that will be downloaded in the system as attachments (files) and will be available for download as a link.',
     'news_config_file_max_sizet'                => 'Maximum size',	
     'news_config_file_max_sized'                => 'Maximum size of uploaded files in bytes',
     'news_config_file_thumb_widtht'             => 'Preview width',
     'news_config_file_thumb_widthd'             => 'The maximum width of the image, if exceeded, the image will be automatically reduced. Width in px ',
     'news_moder'                                => 'You have news on moderation! <a style="color: fff;"href="{ADMIN}/moderation/mod/news">Go</a></p>',
     'news_onmoder'                              => 'News on moderation',
     'news_onmoder_list'                         => 'List of news on moderation',
     'news_onmoder_empty'                        => 'There are no news on moderation!',
     'news_onmoder_order_empty'                  => 'There is no such news!',
     'tags_list'                                 => 'List of tags',
     'news_ccleancom_title'                      => 'Clear the account of comments - [news]?',
     'news_ccleancom_text'                       => 'Do you really want to clear the "[news]" comment counter?  When clearing the comment counter, all comments related to this article will be deleted!',
     'news_cleancounter_title'                   => 'Clear the view count - [news]?',
     'news_cleancounter_text'                    => 'Do you really want to clear the "[news]" view counter?  When clearing the view counter, all views related to this article will be reset!',
     'news_tags_name_pre'                        => 'Enter the tag name',
     'news_help'                                 => 'What are the news pages on the site for ?',
     'news_help_desc'                            => '<li>The regularly updated news section demonstrates that the company lives, develops, and actively conducts its activities.</li>
                                                     <li>News attracts traffic to the site based on information requests from search engines. A visitor who came by a search query can always be interested in his product or service — this is a potential client.</li>
                                                     <li>With properly configured linking, news pages participate in the promotion of the main pages of the site.</li>
                                                     <li>The news page works as a commercial factor. Regular news on the site signals to search engines about the stable operation of the company. A website with a "live" news section is trustworthy.</li>
                                                     <li>News can be used for SEO website promotion by posting materials with keywords.</li>
                                                     <li>Publishing news is a good way to regularly update the content on the site, which has a positive effect on ranking.</li><br/>
                                                     <p><i>The news page on the website is especially important for companies that conduct active external activities: participate in exhibitions, conferences, develop new products. A news page for such companies is a PR resource for promoting and attracting customers.</i></p>',
   ));
   ?>